@charset "utf-8";
@media screen and (min-width : 801px) and (max-width: 1240px) {
	#tmp_wrapper {
        min-width: auto;
    }
}
@media screen and (min-width : 801px) and (max-width: 1100px) {
	.fsize_big2 #tmp_wrapper .search_form .sch_box input,
	.fsize_big2 #tmp_wrapper .search_form .sch_btn input{
		font-size: 1.2rem;
	}
	.search_form .wrap_sch_box{
		flex-direction: column;
	}
	.search_form .sch_ttl{
		align-self: flex-start;
		margin-bottom: 8px;
		width: 100%;
	}
	#tmp_hnavi_s > ul > li {
		margin-left: 10px;
	}
	#tmp_hnavi_rmenu > a {
		text-align: center;
		padding: 17px 5px 15px;
	}
}
@media screen and (min-width : 801px) and (max-width: 980px) {
	#tmp_hnavi_lmenu {
		flex: 0 1 110px;
	}
	#tmp_hnavi_lmenu .show_pc {
        display: none;
    }
	#tmp_hnavi_s > ul {
		justify-content: flex-end;
	}
	#tmp_hnavi_s > ul > li {
		margin-left: 7px !important;
	}
	#tmp_hnavi_s > ul > li#tmp_hnavi_mmenu {
    	flex: 0 1 160px;
	}
	#tmp_hnavi_smenu {
		flex: 0 1 106px;
	}
	#tmp_hnavi_mmenu > a > span {
		padding-left: 20px;
	}
	#tmp_hnavi_smenu > a {
		padding-left: 5px;
		padding-right: 5px;
	}
	#tmp_hnavi_rmenu {
		width: 154px;
		flex: none;
	}
}
@media screen and (max-width : 800px) {

/* ==================================================
Base-Layout
================================================== */
body{
	font-size: 100%;
}
.show_sp{
	display: block;
}
.show_pc{
	display: none;
}
/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 310px;
}
.container{
	padding: 0 10px;
	width: 100%;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi{
	display:none;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
.format_free .wrap_col_rgt_navi{
	width: 100%;
	padding-top: 12px;
}
#tmp_wrap_main{
	margin-bottom: 34px;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0;
	background-color: #ffffff;
	color: #222222;
	z-index: 800;
	min-height: 72px;
	border-color: #f1f4fb;
}
#tmp_hlogo {
	flex: 0 1 107px;
	padding: 11px 0 0;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	height:47px;
	line-height: 1.3;
	font-size: 1.5rem;
	vertical-align: top;
	background-image: url(/shared/site_education/images/header/hlogo_sp.png);
}
#tmp_hlogo a {
	height:47px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	height:35px;
}
/* sp_menu
================================================== */
#tmp_hnavi_s{
	padding-top: 5px;
	padding-left: 3px;
	flex: 0 1 auto !important;
}
#tmp_hnavi_s > ul {
	list-style: none;
}
#tmp_hnavi_s > ul > li{
	margin-left: 2px !important;
	flex: 0 0 auto !important;
}
#tmp_hnavi_s > ul > li#tmp_hnavi_lmenu{
	padding-top: 0;
}
#tmp_hnavi_lmenu > a:after {
    content: '';
    position: absolute;
    pointer-events: none;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    opacity: 0;
    border: 2px solid #ffffff;
	border-bottom-width: 0;
    border-radius: 5px 5px 0 0;
    transition: 0.3s ease-in-out border-color;
	background-color: #ffffff;
}
#tmp_hnavi_lmenu > a.active:after {
    border-color: #0149b8;
    opacity: 1;
	bottom: -8px
}
#tmp_hnavi_s > ul > #tmp_hnavi_lmenu > a.active {
	border-color: transparent;
}
#tmp_hnavi_s > ul > li > a {
	width:54px !important;
	min-height:60px !important;
	font-size: 62.5%;
	font-weight: bold;
	line-height: 1.2;
	position: relative;
	align-items: normal !important;
	display:flex;
	border: 1px solid #cccccc;
	border-radius: 5px;
	text-align: center;
	padding: 0;
	transition: none;
}
#tmp_hnavi_s > ul > li > a.active{
	z-index: 801;
	padding: 0;
	border-color: transparent;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#tmp_hnavi_s > ul > #tmp_hnavi_lmenu > a{
	border: 1px solid #cccccc;
}
#tmp_hnavi_s > ul > #tmp_hnavi_lmenu > a span {
	padding-left: 0;
	padding-right: 0;
	text-decoration: none;
	word-break: break-all;
	letter-spacing: -0.2px;
}
#tmp_hnavi_s > ul > li > a > span,
#tmp_hnavi_smenu > a.active > span,
#tmp_hnavi_lmenu > a.active > span {
	position:relative;
	z-index: 1;
	padding: 23px 2px 0;
	display:flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	width:100%;
	overflow:hidden;
	background-position: center 7px;
	background-size: 16px auto;
}
#tmp_hnavi_lmenu > a > span {
    padding-left: 0;
    background-image: url(/shared/site_education/images/icon/language_icon_sp.png);
}
#tmp_hnavi_mmenu > a > span {
    background-image: url(/shared/site_education/images/icon/furi_icon_sp.png);
}
#tmp_hnavi_smenu > a > span,
#tmp_hnavi_smenu > a:hover > span,
#tmp_hnavi_smenu > a:focus > span {
    background-image: url(/shared/site_education/images/icon/search_icon_sp.png);
	background-position: center 8px !important;
}
#tmp_hnavi_lmenu > a.active > span,
#tmp_hnavi_smenu > a.active > span {
    background-image: url(/shared/site_education/images/icon/icon_close_bl_sp.png);
	background-size: 13px auto;
	background-position: center 9px !important;
}
#tmp_hnavi_rmenu > a > span,
#tmp_hnavi_rmenu > a:hover > span,
#tmp_hnavi_rmenu > a:focus > span {
    background-image: url(/shared/site_education/images/icon/emergency_icon_sp.png);
}
#tmp_hnavi_smenu > a:after, 
#tmp_hnavi_rmenu > a:after {
	left: -1px;
	right: -1px;
	top: -1px;
	bottom: -1px;
	border-bottom-width: 0 !important;
    border-radius: 5px 5px 0 0;
	background-color: #ffffff;
}
#tmp_hnavi_smenu > a.active:after {
	bottom: -8px;
}
#tmp_hnavi_rmenu > a.active:after {
	bottom: -6px;
}
#tmp_hnavi_smenu > a:not(.active),
#tmp_hnavi_smenu > a:not(.active):hover,
#tmp_hnavi_smenu > a:not(.active):focus-visible {
	background-color: #0149b8;
	color: #ffffff;
	border-color: #0149b8;
}
#tmp_hnavi_smenu > a:not(.active):hover:after,
#tmp_hnavi_smenu > a:not(.active):focus-visible:after,
#tmp_hnavi_rmenu > a:hover:after,
#tmp_hnavi_rmenu > a:focus-visible:after {
	opacity: 0;
}
#tmp_hnavi_rmenu > a:not(.active),
#tmp_hnavi_rmenu > a:hover,
#tmp_hnavi_rmenu > a:focus-visible {
    color: #ffffff;
    background-color: #bf0000;
	border-color: #bf0000;
}
#tmp_hnavi_rmenu {
    width: 54px;
}
#tmp_hnavi_s > ul > li#tmp_hnavi_rmenu > a.active {
	color: #bf0000;
    background-color: #ffffff;
	border-color: #bf0000;
}
#tmp_hnavi_s > ul > li#tmp_hnavi_rmenu > a.active:after {
	opacity: 1;
}
#tmp_hnavi_s #tmp_hnavi_rmenu > a.active > span {
    background-image: url(/shared/site_education/images/icon/emergency_close_icon_sp.png);
    background-size: 13px auto;
	background-position: top 8px center;
}
#tmp_sma_lmenu .wrap_sma_menu {
	padding: 37px 0 20px;
}
#tmp_sma_lmenu .language_ttl {
    font-size: 112.5%;
    padding: 0;
	margin-bottom: 14px;
    text-align: center;
}
#tmp_sma_lmenu .language_ttl > p {
    padding: 0 37px 0 39px;
    background-image: url(/shared/site_education/images/icon/icon_line_ttl_sp.png), url(/shared/site_education/images/icon/icon_line_ttl_sp.png);
	background-size: 25px auto;
	background-position: 0 center, right center;
}
#tmp_sma_lmenu .language_list {
    display: block;
	margin-bottom: 30px;
}
#tmp_sma_lmenu .language_list li:not(.load_more) {
	width: 100%;
	padding: 13px 0 12px;
	margin: 0;
	font-size: 100%;
	border-bottom: 1px solid #cccccc;
}
#tmp_sma_lmenu .lang_link_btn a, 
#tmp_sma_lmenu .language_list li:not(.load_more) a {
	padding-left: 22px;
    background-image: url(/shared/site_education/images/icon/icon_arr_sp.png);
	background-size: 17px auto;
}
#tmp_sma_lmenu .lang_link_btn {
	font-size: 87.5%;
}
#tmp_sma_lmenu .close_btn {
	/* display: block; */
	text-align: center;
	margin-bottom: 10px;
}
#tmp_sma_lmenu .close_btn a {
	display: inline-block;
	min-width: 150px;
	text-decoration: none;
	color: #222222;
	font-weight: bold;
	font-size: 87.5%;
	border: 1px solid #cccccc;
	border-radius: 4rem;
	padding: 16px 10px 12px;
}
#tmp_sma_lmenu .close_btn a span {
	padding-left: 26px;
	background-image: url(/shared/site_education/images/icon/icon_line_close.png);
	background-repeat: no-repeat;
	background-size: 18px auto;
	background-position: left center;
}
#tmp_sma_lmenu .load_more {
	margin-top: 25px;
	margin-bottom: -18px;
}
#tmp_sma_lmenu .load_more a {
	width: 170px;
}
#tmp_sma_lmenu .load_more span {
	padding: 0 0 0 22px;
	background: url(/shared/site_education/images/icon/icon_more_open_sp.png) no-repeat;
	background-size: 14px auto;
	background-position: left center;
}
#tmp_sma_lmenu .load_more .hide span {
	background: url(/shared/site_education/images/icon/icon_more_close_sp.png) no-repeat;
	background-size: 14px auto;
	background-position: left center;
}

/* smenu */
#tmp_sma_smenu .menu_wrapper {
    padding-top: 43px;
}
#tmp_sma_smenu .sec_title {
    margin-bottom: 30px;
}
#tmp_sma_smenu .sec_title h2 {
    font-size: 140.6%;
    background-image: url(/shared/site_education/images/icon/search_eng_ttl_sp.png);
	background-size: 50px auto;
    padding-bottom: 12px;
}
.search_form {
	display: block;
	padding-bottom: 3px;
	border-bottom: 1px solid #0149b8;
	margin-bottom: 16px;
}
.search_form .search_blog {
    width: 100%;
	margin-bottom: 8px;
}
.search_form .wrap_sch_box {
	display: block;
}
#tmp_sma_smenu .sch_ttl {
	font-size: 112.5%;
	width: 100%;
	margin-top: 0;
	margin-bottom: 15px;
	padding-left: 21px;
	background-image: url(/shared/site_education/images/icon/title_icon_sp.png);
	background-size: 15px auto;
}
.search_form .sch_wrap {
	display: flex;
}
.search_form .sch_box {
	flex: 1;
}
.search_form .sch_box input, 
.search_form .sch_btn input {
	font-size: 87.5%;
}
.search_form .sch_box input {
	border-radius: 3px;
	padding: 8px 86px 6px 16px;
	background-position:  13px calc(50% + 1px) !important;
	background-size: 90px auto !important;
}
.search_form .sch_btn {
	min-width: 70px;
}
.search_form .sch_btn input {
	border-radius: 0 3px 3px 0;
}
.search_form .link_simple {
	margin-top: 10px;
}
.search_form .link_simple a {
	padding-left: 22px;
	font-size: 87.5%;
	background-image: url(/shared/site_education/images/icon/icon_arr_sp.png);
	background-size: 17px auto;
}
#tmp_sma_smenu .search_cate {
	display: block;
	margin-bottom: 20px;
}
#tmp_sma_smenu .close_btn > a {
    font-size: 87.5%;
    padding: 16px 10px 12px;
}
#tmp_sma_smenu .close_btn > a > span {
    background-image: url(/shared/site_education/images/icon/icon_close_bl_sp.png);
	background-size: 13px auto;
	background-position:  left 2px;
}
/* emergency menu */
#tmp_emergency {
	margin-bottom: 0;
}
#tmp_emergency .emergency_wrap{
	margin-top: 5px;
	padding-top: 13px;
	padding-bottom: 15px;
}
#tmp_emergency .emergency_ttl{
	font-size: 112.5%;
	background-image: url(/shared/site_education/images/icon/emergency_ttl_icon_sp.png);
	background-size: 18px auto;
	background-position: left 3px;
	padding-left: 28px;
	margin-bottom: 11px;
}
#tmp_emergency .emergency_cnt{
	padding-bottom: 6px;
    margin-bottom: 9px;
}
#tmp_emergency .link_simple a{
	padding-left: 14px;
	font-size: 87.5%;
	background-image: url(/shared/site_education/images/icon/emergency_arrow_icon_sp.png);
	background-size: 9px auto;
	background-position: 0 8px;
}
#tmp_emergency .emergency_inner_wrap{
	display: block;
}
#tmp_emergency .emergency_btn{
	width: 100%;
}
#tmp_emergency .emergency_info{
	padding: 8px 10px;
	margin-bottom: 15px;
}
#tmp_emergency .emergency_cnt li{
	margin-bottom: 14px;
}
#tmp_emergency .emergency_cnt li:last-child{
	margin-bottom: 0;
}
#tmp_emergency .emergency_cnt .link_simple a{
	background-position: 0 9px;
}
#tmp_emergency .emergency_btn > ul{
	flex-direction: row;
	gap: 0 10px;
}
#tmp_emergency .emergency_btn > ul > li{
	width: calc((100% - 10px) / 2);
}
#tmp_emergency .emergency_btn li a{
	box-shadow: none;
	min-height: 70px;
	line-height: 1.5;
	padding: 7px 10px 4px 66px;
}
#tmp_emergency .emergency_btn li.disaster a {
    background-image: url(/shared/site_education/images/icon/disaster_icon_sp.png), url(/shared/site_education/images/icon/emergency_btn_bg_sp.png);
    background-position: 15px center, left center;
	background-size: 21px auto, 57px 100%;
}
#tmp_emergency .emergency_btn li.portal a {
    background-image: url(/shared/site_education/images/icon/portal_icon_sp.png), url(/shared/site_education/images/icon/emergency_btn_bg_sp.png);
    background-position: 15px center, left center;
	background-size: 22px auto, 57px 100%;
}
/* gnavi
================================================== */
#tmp_gnavi {
	display: none;
}
.gnavi > ul {
	display: block;
}
.gnavi > ul > li {
	margin-bottom: 10px;
}
.gnavi > ul > li > a,
.gnavi > ul > li.glist1 > a,
.gnavi > ul > li.glist6 > a{
	display: flex;
    padding: 11px;
    text-decoration: none;
    align-items: center;
	justify-content: flex-start;
	text-align: left;
    height: 100%;
	font-weight: 500;
    color: #222222;
	background-color: #ffffff;
    border: 2px solid #0149b8;
    border-radius: 3px;
}
.gnavi > ul > li > a:after,
.gnavi > ul > li:not(:first-child):before {
	content: none;
}
.gnavi > ul > li > a span {
	display: inline-block;
	padding-top: 2px;
	padding-left: 22px;
	background-image: url(/shared/site_education/images/icon/icon_arr_sp.png);
	background-size: 17px auto;
	background-repeat: no-repeat;
	background-position: 0 center;
}
.gnavi > ul > li > a:focus-visible {
	outline-offset: 0;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin: 10px 0 11px;
	font-size: 81.2%;
	line-height: 2.2;
}
#tmp_pankuzu .pankuzu_lbl{
	margin-right: 6px;
	padding: 7px 7px 4px;
	font-size: 92.3%;
}
/* update
================================================== */
#tmp_wrap_custom_update {
	margin: 0 0 10px;
}
#tmp_custom_update {
	margin-right: -3px;
	font-size: 87.5%;
}
#tmp_update{
	margin-left: 11px;
}
/* linkicon
================================================== */
a.icon_pdf,
a.icon_word,
a.icon_excel,
a.icon_ppt,
a.icon_txt,
a.icon_img,
a.icon_csv,
a.icon_ichitaro,
a.icon_media,
a.icon_zip {
	padding-left:26px;
	background-size: 20px auto;
}
/* externalLink
================================================== */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 5px;
}
#tmp_contents a[rel*="external"], 
#tmp_main a[rel*="external"]{
	margin-right: 0;
}
/* gmap link
================================================== */
#tmp_gmap_link a{
	border-radius: 3px;
	padding: 5px 15px 3px 11px;
}
#tmp_gmap_link span{
	background-image: url(/shared/site_education/images/icon/icon_arrow_sp.png);
	background-size: 16px auto;
	background-position: 6px 15px;
}
/* ==================================================
inquiry
================================================== */
#tmp_inquiry{
	margin-bottom: 40px;
	margin-top: 40px;
}
#tmp_inquiry_ttl h2,
#tmp_inquiry_ttl p{
	font-size: 125%;
	padding: 12px 14px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#tmp_inquiry_cnt {
	padding: 16px 15px 15px;
}
#tmp_wrap_recommend,
#tmp_viewed_page{
	margin: 40px 0;
}
#tmp_wrap_recommend #tmp_recommend_cnt p,
#tmp_wrap_recommend #tmp_recommend_cnt h2,
#tmp_viewed_page .viewed_page_ttl p,
#tmp_viewed_page .viewed_page_ttl h2{
	font-size: 125%;
	padding:  14px;
	line-height: 1.4;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#tmp_wrap_recommend #tmp_recommend_cnt,
#tmp_viewed_page .viewed_page_cnt {
	padding: 14px 14px 0;
}
#tmp_wrap_recommend #tmp_recommend_cnt ul li,
#tmp_viewed_page .viewed_page_cnt ul li {
	margin-bottom: 12px;
}
#tmp_wrap_recommend #tmp_recommend_cnt ul li a,
#tmp_viewed_page .viewed_page_cnt ul li a{
	line-height: 1.8;
	background-image: url(/shared/site_education/images/icon/icon_arrow_sp.png);
	background-size: 16px auto;
	background-position: 0 10px;
	padding-left: 21px;
}
#tmp_feedback{
	margin: 40px 0;
	border-radius: 5px;
}
#tmp_feedback_ttl p,
#tmp_feedback_ttl h2{
	font-size: 125%;
	padding: 15px 14px 14px;
	line-height: 1.4;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#tmp_feedback_cnt{
	padding: 20px 14px 19px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#tmp_feedback_cnt fieldset{
	flex-wrap: wrap;
	gap: 0;
	margin: 0 -5px;
}
#tmp_feedback_cnt fieldset p{
	width: 50%;
	padding: 0 5px;
	margin-bottom: 10px;
}
#tmp_feedback_cnt fieldset label{
	font-size: 87.5%;
	padding: 54px 3px 7px;
	min-height: 87px;
	background-position: center 13px;
	border-radius: 3px;
}
#tmp_feedback_cnt .submit{
	margin-top: 10px;
}
#tmp_feedback_cnt .submit input{
	font-size: 87.5%;
	background-image: url(/shared/site_education/images/icon/icon_arrow_sp.png);
	background-size: 16px auto;
	background-position: 51px 17px;
    padding: 10px 49px 8px 74px;
	border-radius: 3px;
}
/* lnavi
================================================== */
/* rnavi
================================================== */
#tmp_banner {
    margin-bottom: 45px;
}
#tmp_banner ul li {
    margin-bottom: 13px;
}
#tmp_wrap_rnavi .rnavi_title h2{
	font-size: 100%;
	background-image: url(/shared/site_education/images/icon/line_ttl_rnavi_sp.png);
	background-size: auto 3px;
	background-position: 0 9px;
}
#tmp_wrap_rnavi .rnavi_title {
    margin-bottom: 11px;
}
#tmp_rnavi_ttl{
	font-size: 125%;
}
#tmp_rnavi_ttl p{
    padding: 20px 23px 20px 44px;
}
#tmp_rnavi_ttl a{
	margin: -20px -23px -20px -44px;
	padding: 20px 23px 20px 44px;
	background-image: url(/shared/site_education/images/icon/arrow_rnavi_ttl_sp.png);
	background-size: auto 13px;
	background-position: 12px 28px;
}
#tmp_rnavi_cnt .rnavi_links li{
	font-size: 100%;
	line-height: 1.8;
}
#tmp_rnavi_cnt .rnavi_links a{
	padding: 11px 10px 7px 34px;
	background-image: url(/shared/site_education/images/icon/icon_arrow_sp.png);
	background-size: 16px auto;
	background-position: 11px 20px;
}
/* Reset Hover */
#tmp_gmap_link a:hover span,
#tmp_wrap_recommend #tmp_recommend_cnt ul li a:hover,
#tmp_viewed_page .viewed_page_cnt ul li a:hover,
#tmp_feedback_cnt fieldset label:hover,
#tmp_feedback_cnt .submit input:hover,
#tmp_rnavi_ttl a:hover{
	text-decoration: none;
}
#tmp_banner ul li a:hover img{
    opacity: 1;
}
/* pnavi
================================================== */
.pnavi {
	right: 10px;
    top: -34px;
}
.pnavi, 
.pnavi a {
    width: 68px;
    height: 68px;
}
.pnavi a {
	padding: 24px 2px 10px;
	font-size: 0.69rem;
	background-image: url(/shared/site_education/images/icon/icon_back_top_sp.png);
	background-size: 17px auto;
	background-position: center 12px;
}
.pnavi a:hover,
.pnavi a:focus{
	background-color: #ffcc42;
}
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: none;
}
/* ==================================================
footer
================================================== */
#tmp_footer .footer_bottom {
	display: block;
	padding-top: 25px;
	padding-bottom: 25px;
}
#tmp_footer .footer_left,
#tmp_footer .footer_right {
	width: 100%;
	padding: 0;
	min-width: auto;
}
#tmp_footer .footer_left {
	margin-bottom: 25px;
}
#tmp_footer .footer_logo {
	font-size: 137.5%;
	margin-bottom: 7px;
}
#tmp_footer .footer_logo p {
    padding: 3px 0 3px 33px;
    min-height: 43px;
    background-image: url(/shared/site_education/images/footer/flogo_sp.png);
    background-size: 30px auto;
}
/* fnavi */
.fnavi,
.fnavi_btn {
	display: block;
}
.fnavi {
	margin-bottom: 30px;
}
.fnavi li {
	margin-bottom: 17px;
}
.fnavi li a {
    font-size: 100%;
    background-image: url(/shared/site_education/images/icon/icon_arr_sp.png);
	background-size: 17px auto;
}
.fnavi_btn li {
	width: 100%;
	margin-bottom: 10px;
}
.fnavi_btn li a {
	padding: 12px 10px 12px 12px;
	font-size: 100%;
	border-radius: 3px;
}
.fnavi_btn li a span {
	padding-left: 21px;
    background-image: url(/shared/site_education/images/icon/icon_arr_sp.png);
	background-size: 17px auto;
	background-position: 0 calc(50% - 1px);
}
#tmp_footer address {
	font-style:normal;
	font-size: 100%;
}
.copyright {
	text-align:center;
	clear:both;
	font-size: 81.2%;
	padding: 4px 10px 3px;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L:not(div.col2:has(div.col2) div.col2 div.col2L, div.col3:has(div.col2) div.col2 div.col2L),
div.col3 div.col3L:not(div.col2:has(div.col3) div.col3 > div.col3L),
div.col3 div.col3M:not(div.col2:has(div.col3) div.col3 > div.col3M),
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R:not(div.col2:has(div.col2) div.col2 div.col2R, div.col3:has(div.col2) div.col2 div.col2R),
div.col3 div.col3R:not(div.col2:has(div.col3) div.col3 > div.col3R),
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
#tmp_contents table.col2,
#tmp_contents table.col3{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) > div.col3R{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M{
	margin-right: 0;
}
/* table */
#tmp_contents table.col2:not(table.col2 table.col2, table.col3 table.col2, :has(table.col3)),
#tmp_contents table.col2:not(table.col3 table.col2) tbody:not(table.col2 table.col3 tbody, table.col2 table.col2 tbody),
#tmp_contents table.col2:not(table.col3 table.col2) tr:not(table.col2 table.col3 tr, table.col2 table.col2 tr),
#tmp_contents table.col3,
#tmp_contents table.col3:not(table.col2 table.col3) tbody:not(table.col2 table.col3 tbody, table.col3 table.col2 tbody),
#tmp_contents table.col3:not(table.col2 table.col3) tr:not(table.col2 table.col3 tr, table.col3 table.col2 tr){
	width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col2:not(table.col3 table.col2) td.col2R:not(table.col2 table.col2 td.col2R),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3R {
	display: block;
	width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M{
	border-right: 0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.col2:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col2:has(table.col2) table.col2 td.col2R,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2R{
	width: 50%;
}
#tmp_contents table.col2 table.col3 td.col3L,
#tmp_contents table.col2 table.col3 td.col3M,
#tmp_contents table.col2 table.col3 td.col3R{
	width: 33.33%;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
}
/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}

/* tmp_means
================================================== */
/* ==================================================
accessibility style change:font-size
================================================== */
.fsize_small #tmp_hnavi_s #tmp_hnavi_rmenu > a.active > span {
    background-position: top 8px center;
}
.fsize_big #tmp_hnavi_s > ul > li > a {
	min-height:80px !important;
}
.fsize_big2 #tmp_hnavi_s > ul > li > a {
	min-height:110px !important;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}